Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 12 Dec 2020 08:51:10 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Jessica Bath Text box I need help asap for my classes tomorrow morning. I cannot access my Les Mills account or my releases Question I need technical support Customer Yes Username Jessica Bath- Comments I have tried resetting my password over and over again, and I cannot log in. I changed my email earlier, and now I cannot access my account, as well as my releases and I teach in the morning. Please help! utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4165